* {margin: 0; padding: 0;}

body {
	color: #FFFFFF;
}

a {
	color: #d40034;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}


#main {
	font-family: Tahoma;
	color: #000000;
	font-size: 12px;
	width: 900px;
	margin: 0 auto;
}

#main #top {
	height: 120px;
	vertical-align: middle;
	background-image: url(http://www.audi-forum.ru/img/dizayn/slogan_top.jpg);
    background-repeat: no-repeat;
}
#main #top img {
	padding-top: 12px;
	float: left;
	padding-left: 30px;
}
#top h1 {
	font-weight: normal;
	padding-top: 45px;
	text-align: center;
	margin-right:70px;
}
#top h1 b {
	width: 545px;
	height: 30px;
	background-image: url(http://www.audi-forum.ru/img/dizayn/slogan.jpg);
	background-repeat: no-repeat;
	position: absolute;
	background-position: right;
}
@-moz-document url-prefix() {
#top h1 b {
	width: 386px;
	height: 30px;
	background-image: url(http://www.audi-forum.ru/img/dizayn/slogan.jpg);
	background-repeat: no-repeat;
	position: absolute;
	background-position: right;
	padding-right:60xp;
 }}

#top  h1 .nazv_1 {
	font-size: 5px;
	color: #565656;
	letter-spacing: 1px;
	font-family: Tahoma;
}

#top  h1 .nazv_2 {
	font-size: 5px;
	color: #d40034;
	letter-spacing: 1px;
	font-family: Tahoma;
}

#top #avtorizaciya {
	width: 200px;
	float: right;
}
#avtorizaciya .login {
	height: 18px;
	width: 185px;
	margin-top: 12px;
	font-size: 12px;
	color: #A2A2A2;
	margin-bottom: 0px;
	font-family: Tahoma;
	line-height: 18px;
}
#avtorizaciya .pw {
	height: 18px;
	width: 120px;
	font-size: 12px;
	color: #A2A2A2;
	margin-bottom: 4px;
	margin-top: 3px;
	font-family: Tahoma;
	padding: 0;
	line-height: 18px;
}
#avtorizaciya .subm {
	font-size: 11px;
	height: 21px;
	width: 58px;
	margin-top: 10px;
	margin-bottom: 2px;
	background-color: #d40034;
	color: #FFFFFF;
	font-weight: bold;
	border-color: #A2A2A2;
	border-width: 1px;
	;
	line-height: 21px;
}
#main #shapka {
	background-image: url(http://www.audi-forum.ru/img/dizayn/shapka.jpg);
	width: 900px;
	height: 235px;
}
#main #menu {
	height: 48px;
	width: 100%;
	margin-top: 12px;
	background-image: url(http://www.audi-forum.ru/img/dizayn/menu_fon.jpg);
	background-repeat: repeat-x;
	text-align: center;
}
#main #menu div {
	background-image: url(http://www.audi-forum.ru/img/dizayn/menu_fon_l.jpg);
	background-repeat: no-repeat;
	background-position: left;
	height: 48px;
}
#main #menu div div {
	background-image: url(http://www.audi-forum.ru/img/dizayn/menu_fon_r.jpg);
	background-repeat: no-repeat;
	background-position: right;
	height: 48px;
}
#main    #menu    td:hover  {
	background-image: url(http://www.audi-forum.ru/img/dizayn/menu_fon_hover.jpg);
	background-repeat: repeat-x;
	background-position: center center;
}
#main  #menu  .p_l:hover {
	background-image: url(http://www.audi-forum.ru/img/dizayn/menu_fon_p_l.jpg);
	background-position: left;
}
#main #menu .p_r:hover {
	background-image: url(http://www.audi-forum.ru/img/dizayn/menu_fon_p_r.jpg);
	background-position: right;
}


#main #menu a {
	text-decoration: none;
	letter-spacing: 1px;
	color: #FFFFFF;
	padding-left: 15px;
	padding-right: 15px;
}
#main #menu .menu_knopka {
	display: block;
	height: 48px;
	line-height: 48px;
}


#main #g_blok_1 {
	padding-top: 30px;
	display: table;
	width: 100%;
}
#g_blok_1 #lmenu {
	float: left;
	width: 200px;
}
#main #g_blok_1 #rulb {
	width: 200px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #b9b9b9;
	border-right-color: #b9b9b9;
	border-bottom-color: #b9b9b9;
	border-left-color: #b9b9b9;
	display: block;
	margin-right: 10px;
	margin-top: 5px;
}


#main  #g_blok_1  #rulb a {
	font-family: Tahoma;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
#main #g_blok_1 #rulb a:hover {
	text-decoration: underline;
}
#rulb ul {
	list-style-position: inside;
	list-style-image: url(http://www.audi-forum.ru/img/dizayn/marker_r.jpg);
	line-height: 18px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
}
#rulb ul li{
	margin-left: -20px;
	padding-left: 20px;
}
#lmenu #reklama {
	margin-top: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #b9b9b9;
	border-right-color: #b9b9b9;
	border-bottom-color: #b9b9b9;
	border-left-color: #b9b9b9;
}
#lmenu #reklama p{
	line-height: 14px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#main #g_blok_1 #forum {
	color: #000000;
	display: block;
	margin-left: 210px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #b9b9b9;
	border-right-color: #b9b9b9;
	border-bottom-color: #b9b9b9;
	border-left-color: #b9b9b9;
	height: 100%;
}
#forum p  {
	padding: 11px;
}
#forum ul {
	list-style-position: inside;
	list-style-image: url(http://www.audi-forum.ru/img/dizayn/marker_b.jpg);
	padding-left: 10px;
}

#forum li {
	padding-top: 6px;
}
#forum #knopka {
	float:right;
	width:165px;
	padding-top:20px;
}

#zagolovok_red  {
	font-family: Tahoma;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #d40034;
	background-image: url(http://www.audi-forum.ru/img/dizayn/zagolovok_fon_red.jpg);
	background-repeat: repeat-x;
	height: 33px;
	line-height: 33px;
}
#zagolovok_red  div  {
	background-image: url(http://www.audi-forum.ru/img/dizayn/zagolovok_left_ug.jpg);
	background-repeat: no-repeat;
	background-position: left;
	margin-left: -1px;
}
#zagolovok_red  div  div  {
	background-image: url(http://www.audi-forum.ru/img/dizayn/zagolovok_right_ug.jpg);
	background-repeat: no-repeat;
	background-position: right;
	margin-right: -1px;
	padding-left: 15px;
}
#zagolovok_black  {
	font-family: Tahoma;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #333333;
	background-image: url(http://www.audi-forum.ru/img/dizayn/zagolovok_fon_black.jpg);
	background-repeat: repeat-x;
	height: 33px;
	line-height: 33px;
}
#zagolovok_black  div  {
	background-image: url(http://www.audi-forum.ru/img/dizayn/zagolovok_left_ug_b.jpg);
	background-repeat: no-repeat;
	background-position: left;
	margin-left: -1px;
}
#zagolovok_black  div  div  {
	background-image: url(http://www.audi-forum.ru/img/dizayn/zagolovok_right_ug_b.jpg);
	background-repeat: no-repeat;
	background-position: right;
	margin-right: -1px;
	padding-left: 15px;
}

#main #g_blok_2 {
	width: 100%;
	margin-top: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #b9b9b9;
	border-right-color: #b9b9b9;
	border-bottom-color: #b9b9b9;
	border-left-color: #b9b9b9;
}
#g_blok_2 p {
	line-height: 18px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#main #g_blok_3 {
	width: 100%;
	height: 100%;
	margin-top: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #b9b9b9;
	border-right-color: #b9b9b9;
	border-bottom-color: #b9b9b9;
	border-left-color: #b9b9b9;
	display: block;
	position: relative;
}
#vse {
	text-align: right;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}
#g_blok_3 #vse_s {
	margin-top: 10px;
	padding-left: 350px;
}







#g_blok_3 #statji {
	width: 440px;
	display: block;
	padding-left: 10px;
	float: right;
	height:100%;
}


#statji #stat {
	width: 430px;
	border-bottom: solid 1px #b9b9b9;
	margin-top: 10px;
}

#stat #data {
	color: #FFFFFF;
	display: block;
	background-color: #cfd2d8;
	width: 120px;
	margin-left: -10px;
	height: 18px;
	font-weight: bold;
	text-align: center;
	line-height: 18px;
}

#stat #imeg img {
	border: 1px solid #e8e5e5;
	width: 120px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

#stat #name_stat {
	color: #d40034;
	float: right;
	width: 300px;
	margin-top: -20px;
}

#statji #stat #imeg {
	width: 122px;
	float: left;
	display: block;
	position: relative;
	margin-left:-10px;
}

#statji #stat #text p {
color: #000000;
	line-height: 18px;
	margin-bottom: 10px;
}

#statji #stat #text {
	width: 305px;
	margin-left: 125px;
	margin-top: -20px;
}
#stat #text {
margin-left: 125px;
margin-top: -20px;
width: 305px;
}
#stat #text img {

}

#stat  #name_stat a {
	color: #d40034;
	line-height: 18px;
	text-decoration: underline;
}
#stat #name_stat a:hover {
	text-decoration: none;
}


#stat #text p {
	padding-top: 7px;
}
#g_blok_3 #news {
display:block; position:relative; border-right-style:solid; border-right-width:1px; width:450px; border-right-color:#b9b9b9; height:100%}
#g_blok_3 #news #novosti {
	margin-left: 10px;
	display: table;
	padding-top: 10px;
	min-height: 120px;
	width: 430px;
	border-bottom-style: solid;
	border-bottom-color: #b9b9b9;
	border-bottom-width: 1px;
	height: 100%;
}



#news #novosti #data {
	color: #FFFFFF;
	display: block;
	background-color: #cfd2d8;
	width: 120px;
	margin-left: -10px;
	height: 18px;
	font-weight: bold;
	text-align: center;
	line-height: 18px;
}

#news #novosti #imeg {
	width: 122px;
	float: left;
	display: block;
	position: relative;
	margin-left:-10px;
}
#news #novosti  #imeg img {
	border: 1px solid #e8e5e5;
	width: 120px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#news #novosti #text {
	width: 305px;
	margin-left: 125px;
	margin-top: -20px;
}
#news #novosti  #text  a {
	font-weight: normal;
	color: #d40034;
	text-decoration: underline;
}
#news #novosti  #text  p {
	color: #000000;
	line-height: 18px;
}
#news #novosti #text a:hover {
	text-decoration: none;
}

#news #novosti #text p {
	margin-bottom: 10px;

}

#niz_ugol {
	background-image: url(http://www.audi-forum.ru/img/dizayn/ugol_left_niz.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin-left: -1px;
	margin-bottom: -1px;
}
#niz_ugol div {
	background-image: url(http://www.audi-forum.ru/img/dizayn/ugol_right_niz.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	margin-right: -1px;
}
#vverh_ugol {
	background-image: url(http://www.audi-forum.ru/img/dizayn/ugol_left_vverh.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin-left: -1px;
	margin-top: -1px;
}
#vverh_ugol div {
	background-image: url(http://www.audi-forum.ru/img/dizayn/ugol_right_vverh.png);
	background-repeat: no-repeat;
	background-position: right top;
	margin-right: -1px;
}
#main #g_blok_4 {
	width: 100%;
	margin-top: 10px;
	background-color: #dfe0e2;
	border: 1px solid #b9b9b9;
	display: block;
	position: relative;
}
#g_blok_4 p {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#g_blok_4 span {
	font-weight: bold;
	color: #d40034;
}
#g_blok_4 a {
	color: #000000;
	text-decoration: underline;
}
#g_blok_4 a:hover {
	color: #000000;
	text-decoration: none;
}
#main #foot {
	width: 100%;
	margin-top: 20px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #b9b9b9;
	border-right-color: #b9b9b9;
	border-bottom-color: #b9b9b9;
	border-left-color: #b9b9b9;
	margin-bottom: 20px;
}
#main #foot a {
	color: #757575;
	text-decoration: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	margin-left: 10px;
	padding-right: 11px;
}
#main #foot a:hover {
	text-decoration: underline;
}


#main #foot .logo_sm {
	padding-top: 5px;
	padding-bottom: 0px;
	margin: 0;
	background-image: url(http://www.audi-forum.ru/img/dizayn/logo_small.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin-left: 45px;
	height: 41px;
	padding-right: 35px;
	line-height: 40px;
}
#news2  {
	display:block;
	position:relative;
	width:100%;
}
#news2 h2{
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	padding:10px;
	color: #d40034;
}
#news2  #novosti  {
	width: 675px;
	border-bottom-style: solid;
	border-bottom-color: #b9b9b9;
	border-bottom-width: 1px;
	min-height: 120px;
	display: table;
}
#news2 #novosti #data {
	color: #FFFFFF;
	display: block;
	background-color: #cfd2d8;
	width: 120px;
	height: 18px;
	font-weight: bold;
	text-align: center;
	line-height: 18px;
	margin-top: 10px;
}
#news2 #novosti #imeg {
	width: 132px;
	float: left;
}

#news2 #novosti #imeg img {
	border: 1px solid #e8e5e5;
	width: 120px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#news2 #novosti #text {
	width: 550px;
	margin-left: 130px;
	margin-top: -20px;
}

#news2 #novosti #text p {
	padding-top: 3px;
	padding-bottom:10px;


}
#news2 #novosti  #text  p a {
	color: #d40034;
	vertical-align: top;
}

#news2 #novosti  #text  p span {
	color: #000000;
	text-decoration: underline;
	line-height: 18px;
}
#news2 #novosti #text p a:hover {
	text-decoration: none;
}
#news2 p { padding-top:5px; padding-bottom:2px; margin:0px;}